"CFBundleDisplayName" = "Tenorshare PDNob 安裝程式";
"lang" = "zh-tw";
"NSHumanReadableCopyright" = "Copyright © 2007-2024 TENORSHARE(HONGKONG)LIMITED All Rights Reserved.";
"CFBundleName" = "Tenorshare PDNob 安裝程式";
